exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 1 of 1 RSS Feed

Files

Mandriva Linux Security Advisory 2010-155
Posted Aug 21, 2010
Authored by Mandriva

Mandriva Linux Security Advisory 2010-155 - Multiple vulnerabilities has been found and corrected in mysql. MySQL before 5.1.48 allows remote authenticated users with alter database privileges to cause a denial of service. Additionally many security issues noted in the 5.1.49 release notes have been addressed with this advisory as well.The updated packages have been patched to correct these issues.

tags | advisory, remote, denial of service, vulnerability
systems | linux, mandriva
SHA-256 | e288379bf95e4e698f11b38bbe44a50ce7be5c11b62da7c35ea9c632e75823e3
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close